@import url('reset.css');
@import url('editor_content.css');

body {
    font-size: 10px;
    width: auto;
}

.container {
    width: 800px;
    margin: 0 auto;
    position: relative;
}

.siteColor {
    color: #a51140;
}

.box {
    border: 1px solid #f0eff0;
    padding: 10px;
    background-color: #fff;
    -moz-box-shadow: 3px 3px 5px #888;
    -webkit-box-shadow: 3px 3px 5px #888;
    box-shadow: 3px 3px 5px #888;
    position: relative;
}

.box .inner {
    background-color: #f0eff0;
    padding: 10px;
    overflow: hidden;
    position: relative;
}

.box p {
    margin-top: 20px;
}

.box .title {
    font-size: 2.5em;
    margin-top: 0;
}

.box .title img {
    float: right;
    vertical-align: middle;
}

.subscribe {
    height: 41px;
    font-size: 1.166666666666667em;
    overflow: hidden;
    background: url('../images/subscribe-newsletter.png') no-repeat left top;
    padding-left: 54px;
}

#whereWeOperateMenu .subscribe {
    background: url('../images/subscribe-newsletter.png') no-repeat right top;
    padding: 0 54px 16px 0;
    text-align: right;
}

.subscribe a {
    font-size: 1.285714285714286em;
}

#whereWeOperateMenu .subscribe a {
    font-size: 1.1em;
}

.box img.manAroundBox1 {
    position: absolute;
    right: -1px;
    top: 130px;
}

.box img.manAroundBox2 {
    position: absolute;
    right: -118px;
    top: 11px;
}

.companyMessage {
    text-transform: uppercase;
    font-size: 1.7em;
}

.verticalCenter {
    display: table-cell;
    vertical-align: middle;
}

/* HEADER */

#header {
    width: 100%;
    min-width: 1064px;
    height: 327px;
    position: absolute;
    top: 0;
    left: 0;
}

#header .companyInfo {
    width: 100%;
    min-width: 1064px;
    height: 78px;
    padding-top: 22px;
    background-color: #fff;
    position: relative;
    z-index: 200;
}

#header .companyInfo a img {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
}

#header .logoBottom {
    position: absolute;
    left: 0;
    bottom: -40px;
    z-index: 200;
}

#header .companyInfo p {
    float: right;
    text-align: right;
    clear: right;
    margin: 0 0 3px;
    font-size: 1.5em;
}

#header .companyStrapLine {
    text-transform: uppercase;
    color: #a51140;
    letter-spacing: 0.5px;
}

#header .companyInfo .telephone {
    text-transform: uppercase;
    font-size: 2.4em;
    letter-spacing: 1px;
    color: #a51140;
}

#header .email {
    letter-spacing: 2px;
}

#header .salesMessages {
    width: 100%;
    min-width: 1064px;
    height: 180px;
    overflow: hidden;
    background-color: #a51140;
}

#header .salesMessages .container .slide {
    background-color: #a51140;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 180px;
    z-index: 4;
    overflow: hidden;
}

#header .salesMessages .container div.message {
    position: relative;
    z-index: 2;
    background-color: transparent;
}

#header .salesMessages .opposite .message {
    width: 310px;
    float: right;
}

#header .salesMessages p {
    display: table-cell;
    vertical-align: middle;
    font-size: 1.4em;
    font-style: italic;
    color: #fff;
    width: 300px;
    height: 180px;
    margin: 0;
    padding-left: 160px;
}

#header .salesMessages .opposite p {
    padding-left: 0;
    padding-right: 10px;
}

#header .salesMessages cite {
    font-size: 1.2142em;
    font-style: normal;
    display: block;
    margin-bottom: 14px;
}

#header .salesMessages img {
    position: absolute;
    top: 0;
    right: 0;
}

#header .salesMessages .opposite img {
    right: auto;
    left: 125px;
}

/* MAIN PAGE */

#mainPage {
    padding-top: 357px;
}

#mainPage .container {
    padding-top: 0px;
    font-size: 1.2em;
}

#mainPage .aboveContent {
    position: absolute;
    right: 1px;
    top: 0;
    width: 515px;
}

#mainPage .aboveContent a {
    margin-right: 20px;
}

#mainPage .aboveContent a.last {
    margin-right: 0;
}

#mainPage .aboveContent .breadcrumbs {
    border-bottom: 2px solid #ececec;
    padding-bottom: 11px;
    display: block;
    width: 515px;
}

#mainPage .aboveContent .breadcrumbs img {
    margin: 0 7px 0 6px;
    vertical-align: middle;
}

#mainPage .aboveContent .breadcrumbs a.pathway {
    margin: 0;
    padding: 0;
}

#mainPage .mainPageWrapper {
    width: 932px;
    padding-right: 132px;
}

#contentWrapper {
    width: 674px;
    float: left;
}

#mainPage .content {
    width: 453px;
    min-height: 442px;
    padding: 75px 31px 0;
    margin: 0;
    float: right;
    line-height: 1.7em;
    position: relative;
    background: url('../images/content-watermark.gif') no-repeat 50px 120px;
}

#whereWeOperateMenu {
    width: 132px;
    float: left;
}

#whereWeOperateMenu img {
    float: right;
}

#whereWeOperateMenu .title {
    font-size: 1.2em;
    color: #a51140;
    clear: both;
    text-align: right;
    margin: 0 0 6px;
}

#whereWeOperateMenu ul, #whereWeOperateMenu li {
    list-style: none;
    text-align: right;
    margin: 0;
    padding: 0;
}

#whereWeOperateMenu li {
    padding: 2px 0 5px;
    border-top: 2px solid #ececec;
}

#mainPage .auxInfo {
    width: 230px;
    float: right;
    line-height: 1.7em;
}

#mainPage .auxInfo .buttons img {
    position: relative;
    margin: 0 -28px 10px -5px;
}

#newsBox .inner {
    min-height: 357px;
}

/* FOOTER */

#footer {
    clear: both;
    padding-top: 57px;
    min-width: 1064px;
}


#footer .footerTop {
    height: 63px;
    overflow: hidden;
}

#footer .footerTop p {
    float: left;
    padding-top: 15px;
}

#footer .footerTop p img {
    float: none;
}

#footer .footerTop img {
    float: right;
}

#footer .footerBottom {
    clear: both;
    color: #fff;
    overflow: hidden;
    background-color: #a51140;
    border-bottom: 5px solid #f04d98;
    width: 100%;
    position: relative;
}

#footer .verticalCenter {
    height: 145px;
}

#footer .footerBottom a {
    color: #fff;
}

#footer .logoBottom {
    position: absolute;
    right: 147px;
    top: 0;
}

#footer .links {
    width: 730px;
}

#footer .links ul {
    padding-left: 0;
    margin-left: 0;
    float: left;
}

#footer .links ul li {
    float: left;
    list-style-position: inside;
    margin-right: 10px;
}

#footer .links p {
    float: left;
    clear: left;
}

#footer .assocLogos {
    width: 70px;
}

#footer .assocLogos img {
    vertical-align: middle;
}



/* TESTIMONIALS */

#testimonialViewer ul, #testimonialViewer li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#testimonialViewer li {
    width: 475px;
    overflow: hidden;
}

#testimonialViewer li .testimonial {
    padding-right: 10px;
}

.sliderControls {
    margin-top: 43px;
}

#prevBtn a, #nextBtn a {
    display: block;
    float: left;
    width: 50px;
    height: 50px;
    background: url('../images/arrow-left.png') no-repeat top left;
}

#prevBtn a span, #nextBtn a span {
    display: none;
}

#nextBtn a {
    float: right;
    background: url('../images/arrow-right.png') no-repeat top left;
}